###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\831560
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/831560)
###
AppId=831560
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController007
SteamGameServer=SteamGameServer012
SteamInput=SteamInput001
SteamUser=SteamUser020
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
933460=WARRIORS OROCHI 4 - Bonus Mount Pegasus
933470=WARRIORS OROCHI 4 - Bonus Mount Unicorn
933471=WARRIORS OROCHI 4 - Bonus Costumes for Xu Shu and Mitsunari Ishida and Da Ji
933490=WARRIORS OROCHI 4 - Bonus Costume for Wang Yuanji
933491=WARRIORS OROCHI 4 - Bonus Costume for Wang Yi
933492=WARRIORS OROCHI 4 - Bonus Costume for Lady Hayakawa
933493=WARRIORS OROCHI 4 - Bonus Costume for Xingcai
933500=WARRIORS OROCHI 4 - Bonus Costume for Guo Jia
933501=WARRIORS OROCHI 4 - Bonus Costume for Yoshitsugu Otani
933502=WARRIORS OROCHI 4 - Bonus Costume for Takatora Todo
933503=WARRIORS OROCHI 4 - Bonus 3 Weapons
933507=WARRIORS OROCHI 4 - Special Costumes Pack 1
933508=WARRIORS OROCHI 4 - Special Mounts Pack 1
933509=WARRIORS OROCHI 4 - Legendary Costumes Wei Pack 1
933510=WARRIORS OROCHI 4 - Legendary Costumes Wei Pack 2
933511=WARRIORS OROCHI 4 - Legendary Costumes Shu Pack 1
933512=WARRIORS OROCHI 4 - Legendary Costumes Shu Pack 2
933520=WARRIORS OROCHI 4 - Legendary Costumes Wu Pack 1
933521=WARRIORS OROCHI 4 - Legendary Costumes Wu Pack 2
933522=WARRIORS OROCHI 4 - Legendary Costumes Jin Pack
933523=WARRIORS OROCHI 4 - Legendary Costumes Others Pack
933525=WARRIORS OROCHI 4 - Legendary Costumes Samurai Warriors Pack 1
933526=WARRIORS OROCHI 4 - Legendary Costumes Samurai Warriors Pack 2
933527=WARRIORS OROCHI 4 - Legendary Costumes Samurai Warriors Pack 3
933528=WARRIORS OROCHI 4 - Legendary Costumes Samurai Warriors Pack 4
933529=WARRIORS OROCHI 4 - Legendary Costumes Samurai Warriors Pack 5
933530=WARRIORS OROCHI 4 - Legendary Costumes Orochi Pack 1
933531=WARRIORS OROCHI 4 - Legendary Costumes Orochi Pack 2
933532=WARRIORS OROCHI 4 - Legendary Costumes Orochi Pack 3
933533=WARRIORS OROCHI 4 - Legendary Weapons Wei Pack 1
933534=WARRIORS OROCHI 4 - Legendary Weapons Wei Pack 2
933535=WARRIORS OROCHI 4 - Legendary Weapons Shu Pack 1
933536=WARRIORS OROCHI 4 - Legendary Weapons Shu Pack 2
933537=WARRIORS OROCHI 4 - Legendary Weapons Wu Pack 1
933538=WARRIORS OROCHI 4 - Legendary Weapons Wu Pack 2
933539=WARRIORS OROCHI 4 - Legendary Weapons Jin Pack
933550=WARRIORS OROCHI 4 - Legendary Weapons Others Pack
933551=WARRIORS OROCHI 4 - Legendary Weapons Samurai Warriors Pack 1
933552=WARRIORS OROCHI 4 - Legendary Weapons Samurai Warriors Pack 2
933553=WARRIORS OROCHI 4 - Legendary Weapons Samurai Warriors Pack 3
933554=WARRIORS OROCHI 4 - Legendary Weapons Samurai Warriors Pack 4
933555=WARRIORS OROCHI 4 - Legendary Weapons Samurai Warriors Pack 5
933556=WARRIORS OROCHI 4 - Legendary Weapons Orochi Pack 1
933557=WARRIORS OROCHI 4 - Legendary Weapons Orochi Pack 2
933558=WARRIORS OROCHI 4 - Legendary Weapons Orochi Pack 3
933560=WARRIORS OROCHI 4 - Legendary Mounts Pack
933564=WARRIORS OROCHI 4 - Special Costumes Pack 2
933565=WARRIORS OROCHI 4 - Special Mounts Pack 2
933566=WARRIORS OROCHI 4 - Challenge Modes "Rampage" and "Bridge Melee"
933567=WARRIORS OROCHI 4 - Sacred Treasures Pack 1
933568=WARRIORS OROCHI 4 - Scenario Pack 1
933569=WARRIORS OROCHI 4 - BGM Pack 1
933570=WARRIORS OROCHI 4 - w-Force 20th Anniversary Concert BGM Pack
933571=WARRIORS OROCHI 4 - Sacred Treasures Pack 2
933572=WARRIORS OROCHI 4 - Scenario Pack 2
933573=WARRIORS OROCHI 4 - BGM Pack 2
978160=WARRIORS OROCHI 4 - Bonus Costumes for "Xu Shu"
978161=WARRIORS OROCHI 4 - Bonus Costumes for "Mitsunari Ishida"
978162=WARRIORS OROCHI 4 - Bonus Costumes for "Da Ji"
1147480=WARRIORS OROCHI 4 - The Ultimate Upgrade Pack
1176610=WARRIORS OROCHI 4 Ultimate - Bonus Mount `Infernal Black`
1176611=WARRIORS OROCHI 4 Ultimate - Bonus Costume for Gaia
1176612=WARRIORS OROCHI 4 Ultimate - Bonus Costume for Ryu Hayabusa
1176613=WARRIORS OROCHI 4 Ultimate - Legendary Costumes OROCHI Pack 4
1176614=WARRIORS OROCHI 4 Ultimate - Special Costume for Hades
1176615=WARRIORS OROCHI 4 Ultimate - Special Costume for Yang Jian
1176616=WARRIORS OROCHI 4 Ultimate - Sacred Treasure `Garm`
1176617=WARRIORS OROCHI 4 Ultimate - Sacred Treasure `World Tree Bident`
1176618=WARRIORS OROCHI 4 Ultimate - Legendary Weapons OROCHI Pack 4
1176619=WARRIORS OROCHI 4 Ultimate - Series BGM Pack
1176620=WARRIORS OROCHI 4 Ultimate - Deluxe Edition Bonuses
###

[Crack]
82f78d2b1a5c043f=b7d5bc716512b5d6
